data:
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: default-0
  order: 5
  ref: null
  script:
  - modprobe null_blk nr_devices=1
  summary: null
  url: null
  when: []
  where: []
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: default-1
  order: 10
  ref: null
  script:
  - 'dnf -y install https://dl.fedoraproject.org/pub/epel/epel-release-latest-$(rpm
    --eval ''%{?rhel}'').noarch.rpm

    dnf -y config-manager --set-enabled epel

    '
  summary: null
  url: null
  when:
  - distro == centos-stream or distro == rhel
  where: []
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: default-2
  order: 20
  ref: null
  script:
  - bash /var/ARTIFACTS/work-local-rootlessa_2kq5lh/plans/system/local-rootless/tree/contrib/packit-tmt/update-deps.sh
  summary: null
  url: null
  when:
  - initiator == packit
  where: []
status: done
